Subject: Re: bug#27250: [PATCH] gnu: crawl: Update to 0.20.0.

From: Arun Isaac <[email-masked]>
Date: Thu, 08 Jun 2017 00:56:16 +0530

> I must admit I am mystified. I hope I didn't mess up somehow while
> applying your patch. I will reapply your patch to a fresh branch and
> try again.

I tried in a fresh branch, and it works now. I must have messed up
something. Once I verify crawl-tiles also builds successfully, I'll
push. Thanks!